/* Class = "NSMenuItem"; title = "Show"; ObjectID = "1zC-GL-sMn"; */
"1zC-GL-sMn.title" = "Toon";

/* Class = "NSToolbarItem"; label = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.label" = "Importeer";

/* Class = "NSToolbarItem"; paletteLabel = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.paletteLabel" = "Importeer";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Snapshot navigation"; ObjectID = "2Sc-Ad-Qeg"; */
"2Sc-Ad-Qeg.ibExternalAccessibilityDescription" = "Navigatie in momentopname";

/* Class = "NSTextFieldCell"; title = "Lorum ipsum dolor ismet yada yada chicken fritatta"; ObjectID = "2lK-6N-NlC"; */
"2lK-6N-NlC.title" = "Lorum ipsum dolor ismet yada yada chicken fritatta";

/* Class = "NSMenuItem"; title = "Exclude this item"; ObjectID = "4AV-uL-bee"; */
"4AV-uL-bee.title" = "Sluit dit onderdeel uit";

/* Class = "NSMenuItem"; title = "Risk"; ObjectID = "4Wc-FE-svK"; */
"4Wc-FE-svK.title" = "Riskeer";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[0] = "Exclude"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[0]" = "Sluit uit";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[1] = "Include"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[1]" = "Voeg toe";

/* Class = "NSToolbarItem"; label = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.label" = "Geen taakfilter";

/* Class = "NSToolbarItem"; paletteLabel = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.paletteLabel" = "Geen taakfilter";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Click or press enter to edit. E.g. /path/to/file or *.ext"; ObjectID = "AK5-2J-0ZP"; */
"AK5-2J-0ZP.ibShadowedIsNilPlaceholder" = "Klik of druk om te wijzigen. Bijv. /pad/naar/bestand of *.ext";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to previous snapshot"; ObjectID = "B2q-Sv-IHX"; */
"B2q-Sv-IHX.ibExternalAccessibilityDescription" = "Ga naar vorige momentopname";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected custom filter"; ObjectID = "ErT-TL-8jZ"; */
"ErT-TL-8jZ.ibExternalAccessibilityDescription" = "Verwijder geselecteerde aangepaste filter";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FWS-di-RLZ"; */
"FWS-di-RLZ.title" = "Gereed";

/* Class = "NSTextFieldCell"; title = "Source Options"; ObjectID = "H2t-OP-h1a"; */
"H2t-OP-h1a.title" = "Bronopties";

/* Class = "NSToolbarItem"; label = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.label" = "Bereken groottes";

/* Class = "NSToolbarItem"; paletteLabel = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.paletteLabel" = "Bereken groottes";

/* Class = "NSToolbarItem"; toolTip = "Refresh sizes. This can be time consuming. You can also right-click on folders in the file list to refresh individual folder sizes."; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.toolTip" = "Vernieuw groottes. Dit kan even duren. U kunt ook rechtsklikken op mappen in de lijst met bestanden om de grootte van individuele mappen te vernieuwen.";

/* Class = "NSMenuItem"; title = "Expert Settings"; ObjectID = "JO5-IW-ih9"; */
"JO5-IW-ih9.title" = "Expertinstellingen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "System Items Excluded"; ObjectID = "Kc1-gF-HnL"; */
"Kc1-gF-HnL.ibExternalAccessibilityDescription" = "Systeemonderdelen uitgesloten";

/* Class = "NSToolbarItem"; label = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.label" = "Tips";

/* Class = "NSToolbarItem"; paletteLabel = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.paletteLabel" = "Tips";

/* Class = "NSTextFieldCell"; title = "1,234,567,860"; ObjectID = "KnG-ot-JDQ"; */
"KnG-ot-JDQ.title" = "1.234.567.860";

/* Class = "NSMenuItem"; title = "Refresh Size"; ObjectID = "Lax-wl-Rac"; */
"Lax-wl-Rac.title" = "Vernieuw grootte";

/* Class = "NSTextFieldCell"; title = "Define what is excluded"; ObjectID = "Ltd-lv-IGR"; */
"Ltd-lv-IGR.title" = "Kies wat u wilt uitsluiten";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.label" = "Exporteer";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.paletteLabel" = "Exporteer";

/* Class = "NSMenuItem"; title = "Include"; ObjectID = "OvS-TW-y3D"; */
"OvS-TW-y3D.title" = "Voeg toe";

/* Class = "NSTextFieldCell"; title = "Loading Archive…"; ObjectID = "POm-9J-Izs"; */
"POm-9J-Izs.title" = "Archief laden…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a custom filter"; ObjectID = "TUM-dh-HRO"; */
"TUM-dh-HRO.ibExternalAccessibilityDescription" = "Voeg een aangepaste filter toe";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Custom filters"; ObjectID = "XQf-K6-XLJ"; */
"XQf-K6-XLJ.ibExternalAccessibilityDescription" = "Aangepaste filters";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "aoO-eP-7Zg"; */
"aoO-eP-7Zg.title" = "Beveilig";

/* Class = "NSWindow"; title = "Window"; ObjectID = "axw-Hw-iUY"; */
"axw-Hw-iUY.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bPY-IS-DGz"; */
"bPY-IS-DGz.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Descend into bundles"; ObjectID = "btB-rk-K2c"; */
"btB-rk-K2c.title" = "Duik in bundels";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Conventional Filters"; ObjectID = "bzo-tm-rRh"; */
"bzo-tm-rRh.ibExternalAccessibilityDescription" = "Conventionele filters";

/* Class = "NSButtonCell"; title = "Protect root-level items"; ObjectID = "cIT-g2-uhc"; */
"cIT-g2-uhc.title" = "Bescherm onderdelen op rootniveau";

/* Class = "NSToolbarItem"; label = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.label" = "Legenda";

/* Class = "NSToolbarItem"; paletteLabel = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.paletteLabel" = "Legenda";

/* Class = "NSButtonCell"; title = "Remove excluded files"; ObjectID = "cxX-na-jXo"; */
"cxX-na-jXo.title" = "Verwijder uitgesloten bestanden";

/* Class = "NSBox"; title = "Box"; ObjectID = "ddB-18-gbu"; */
"ddB-18-gbu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "egu-EM-5Mk"; */
"egu-EM-5Mk.title" = "1234,56 GB";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eu2-27-Jew"; */
"eu2-27-Jew.title" = "Annuleer";

/* Class = "NSMenuItem"; title = "Exclude"; ObjectID = "fEC-Rd-0dJ"; */
"fEC-Rd-0dJ.title" = "Sluit uit";

/* Class = "NSMenuItem"; title = "Restore this file…"; ObjectID = "fK6-Pc-6pB"; */
"fK6-Pc-6pB.title" = "Zet dit bestand terug…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "g1k-v5-EDG"; */
"g1k-v5-EDG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Records processed:"; ObjectID = "gNG-oH-B5N"; */
"gNG-oH-B5N.title" = "Verwerkte records:";

/* Class = "NSTextFieldCell"; title = "Custom Filter Rules"; ObjectID = "hed-kJ-BV0"; */
"hed-kJ-BV0.title" = "Aangepaste filterregels";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hhK-hw-eLE"; */
"hhK-hw-eLE.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Title Property"; ObjectID = "hhh-u7-4yp"; */
"hhh-u7-4yp.title" = "Titelkenmerk";

/* Class = "NSButtonCell"; title = "Don't copy Trash folders"; ObjectID = "iBz-Ow-DDH"; */
"iBz-Ow-DDH.title" = "Kopieer geen Prullenmand-mappen";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "iiU-1E-Xte"; */
"iiU-1E-Xte.headerCell.title" = "Bewerkingsdatum";

/* Class = "NSTextFieldCell"; title = "Filter Concern"; ObjectID = "jRK-B7-ylk"; */
"jRK-B7-ylk.title" = "Aandachtspunt bij filter";

/* Class = "NSTextFieldCell"; title = "Destination Options"; ObjectID = "lx8-IZ-P30"; */
"lx8-IZ-P30.title" = "Doelopties";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "mEJ-w9-JaN"; */
"mEJ-w9-JaN.headerCell.title" = "Naam";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "meb-BP-ENA"; */
"meb-BP-ENA.title" = "Toon in Finder";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Backup Version"; ObjectID = "mkm-vr-L0Y"; */
"mkm-vr-L0Y.ibExternalAccessibilityDescription" = "Reservekopieversie";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oN3-Qq-mQh"; */
"oN3-Qq-mQh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Amount to Copy"; ObjectID = "p8a-a7-X4e"; */
"p8a-a7-X4e.headerCell.title" = "Te kopiëren gegevens";

/* Class = "NSTextFieldCell"; title = "Unchecked items will not be copied. Use filter rules to make adjustments based on path or file extension."; ObjectID = "pMB-Wf-F84"; */
"pMB-Wf-F84.title" = "Uitgeschakelde onderdelen worden niet gekopieerd. Gebruik filterregels om aanpassingen op basis van pad of bestandsextensie aan te brengen.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to next snapshot"; ObjectID = "q0J-Ec-xR5"; */
"q0J-Ec-xR5.ibExternalAccessibilityDescription" = "Ga naar volgende momentopname";

/* Class = "NSBox"; title = "Box"; ObjectID = "tmH-Ht-pqm"; */
"tmH-Ht-pqm.title" = "Box";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.label" = "Voorbeeld";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.paletteLabel" = "Voorbeeld";

/* Class = "NSTableColumn"; headerCell.title = "Size on Source"; ObjectID = "uTe-NQ-Ks6"; */
"uTe-NQ-Ks6.headerCell.title" = "Grootte op bron";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "ulK-FA-2Ds"; */
"ulK-FA-2Ds.title" = "Verberg";

/* Class = "NSToolbarItem"; label = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.label" = "Standaardgedrag filter";

/* Class = "NSToolbarItem"; paletteLabel = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.paletteLabel" = "Standaardgedrag filter";

/* Class = "NSButtonCell"; title = "Respect macOS exclusions"; ObjectID = "wnr-vT-SYY"; */
"wnr-vT-SYY.title" = "Behoud macOS-uitzonderingen";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "xHx-9y-8Lp"; */
"xHx-9y-8Lp.title" = "1234,56 GB";

/* Class = "NSToolbarItem"; label = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.label" = "Aangepaste filters";

/* Class = "NSToolbarItem"; paletteLabel = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.paletteLabel" = "Aangepaste filters";
